Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594708 - Touchpad with horizontal scrolling
Summary: Touchpad with horizontal scrolling
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 12:23 UTC by Misha Shnurapet
Modified: 2011-10-11 19:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 19:31:15 UTC


Attachments (Terms of Use)
The manual page (in Russian) describing the functionality (deleted)
2010-05-21 12:25 UTC, Misha Shnurapet
no flags Details

Description Misha Shnurapet 2010-05-21 12:23:12 UTC
The Dell mini 10v touchpad has a functionality to scroll horizontally, but this is not enabled with the linux driver.

I am using:
Linux mini 2.6.32.12-115.fc12.i686 #1 SMP Fri Apr 30 20:34:53 UTC 2010 i686 i686 i386 GNU/Linux
installed with the F12 Live image.

How reproducible: always.

Steps to Reproduce:
1. install Fedora onto Dell Inspiron mini 10v
2. use the touchpad to scroll horizontally (see the manual)
  
It moves the cursor left and right instead of scrolling horizontally.

Comment 1 Misha Shnurapet 2010-05-21 12:25:23 UTC
Created attachment 415660 [details]
The manual page (in Russian) describing the functionality

Comment 2 Josh Boyer 2011-08-30 18:30:02 UTC
Is this fixed in f14 or newer?

Comment 3 Dave Jones 2011-10-11 19:31:15 UTC
reopen if still a problem in f15. At this stage in its lifecycle, f14 is only going to get security fixes and small obvious changes.


Note You need to log in before you can comment on or make changes to this bug.